Subject: Re: Job | Tech Support Remote Screening
From: Raju kumar thakur <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 08:12:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7625 Applicants

View All

Raju kumar thakur
(1) QUALITY ENGINEER. KIRAN UDYOG PVT. LTD. BAWAL Hear I hed lucked Raw materials inspections. Lay out of part & inspection report and all Quality Documents. (2) QUALITY ENGINEER. Currently I am working in MAHAVIR DIE CASTER PVT. LTD. IMT MANESAR. Hear I am looking process engineer and I am knowledge of gauge and instrument like Micrometer, vernier cliper, Height gauge, Bore gauge & cordinet Measureing machine(cmm) etc. I have also knowledge of engineering drawing & knowledge of Quality Documents. Like as 7QC TOOLS, STATICAL PROCESS CONTROL (SPC), MSA, CORRECTIVE ACTION & PREVENT ACTION, PPAP, APQP, 4M CHANGE MANEGEMENT, POKA YOKA, KAIZEN, RED BIN ANALYSIS ETCETCETCETC.

Shortlist

Reject

Current Designation Quality Engineer
Current Company Mahavir Die Casters pvt. ltd.
Notice Period 15 Days or less
Previous Designation Quality Engineer
Previous Company mahavir die caster pvt ltd.

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B. Tech in Mechanical Engineering
Jaipur National University, Jaipur
B.Tech/B.E.
JAIPUR NATIONAL UNIVERSITY
Key Skills
Inprocess Quality, knowledge of 7Qc tools, Why-why Analysis, knowledge of capa, knowledge of 4m change management, knowledge of spc, knowledge of msa & Fmea, and Roughness tester, micrometer, vernier cliper, Hight gauge, SPC

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem